## kwin 5.4.2

=== debian/changelog ===
kwin (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:57:02 +0100

kwin (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:18:51 +0100

kwin (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:52:30 +0100

kwin (4:5.3.95-0ubuntu6) wily; urgency=medium

  * Third try, to adopt kdecorationv5. Uploaders should wait until
    the dependency is built on all architectures, or set a build
    dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 16:55:32 +0200

kwin (4:5.3.95-0ubuntu5) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5. 2nd try after v5 was
    accepted into proposed.

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 14:37:09 +0200

kwin (4:5.3.95-0ubuntu4) wily; urgency=medium

  * No change rebuild to adopt kdecorationv5

 -- Harald Sitter <sitter@kde.org>  Tue, 25 Aug 2015 13:44:30 +0200

kwin (4:5.3.95-0ubuntu3) wily; urgency=medium

  * Build-depend on libhybris-dev on amd64, i386, armhf only.
  * Build kwin-wayland-backend-hwcomposer on amd64, i386, armhf only.

 -- Matthias Klose <ubuntu@ubuntu.com>  Tue, 11 Aug 2015 15:38:07 +0000

kwin (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Bump kwayland build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Aug 2015 13:40:19 +0200

kwin (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:16:37 +0200

kwin (4:5.3.90-0ubuntu1) wily; urgency=medium

  * Build-dep on libhybris and add kwin-hwcomposer-backend package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 06 Jun 2015 02:44:00 +0200

kwin (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Non-maintainer upload.
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 19:53:01 +0200

kwin (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:40:54 -0700

kwin (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:29:50 +0000

kwin (4:5.3.1-0ubuntu3) wily; urgency=medium

  * No-change rebuild against Qt 5.4.2.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Jun 2015 00:27:17 -0600

kwin (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Manual merge kubuntu_stable.

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 20:27:57 +0200

kwin (4:5.3.1-1~) wily; urgency=medium

  * New upstream release (5.3.0).
  * Update symbols files.
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:52:39 +0200

kwin (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * Split kwin package in common, x11 and wayland.
  * Update symbols files.
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:20 +0100

kwin (4:5.2.0.1-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 09:21:57 +0100
