=== debian/control ===
Source: kwin
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.8.0~),
               kinit-dev (>= 5.8.0~),
               kio-dev (>= 5.8.0~),
               kwayland-dev (>= 4:5.4.2~),
               libegl1-mesa-dev (>= 1.2~),
               libepoxy-dev (>= 1.2),
               libgbm-dev,
               libhybris-dev [amd64 armhf i386],
               libice-dev,
               libinput-dev (>= 0.10~),
               libkdecorations2-dev,
               libkf5activities-dev (>= 5.8.0~),
               libkf5completion-dev (>= 5.8.0~),
               libkf5config-dev (>= 5.8.0~),
               libkf5configwidgets-dev (>= 5.8.0~),
               libkf5coreaddons-dev (>= 5.8.0~),
               libkf5crash-dev (>= 5.8.0~),
               libkf5declarative-dev (>= 5.8.0~),
               libkf5globalaccel-dev (>= 5.8.0~),
               libkf5i18n-dev (>= 5.8.0~),
               libkf5iconthemes-dev (>= 5.8.0~),
               libkf5kcmutils-dev (>= 5.8.0~),
               libkf5newstuff-dev (>= 5.8.0~),
               libkf5notifications-dev (>= 5.8.0~),
               libkf5service-dev (>= 5.8.0~),
               libkf5widgetsaddons-dev (>= 5.8.0~),
               libkf5windowsystem-dev (>= 5.8.0~),
               libkf5xmlgui-dev (>= 5.8.0~),
               libqt5x11extras5-dev (>= 5.4.0~),
               libsm-dev,
               libudev-dev [linux-any],
               libwayland-dev (>= 1.2),
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-glx0-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-xfixes0-dev,
               libxcb-xtest0-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxkbcommon-dev (>= 0.4.1),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.8.0~),
               qtbase5-dev (>= 5.4.0~),
               qtbase5-private-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~),
               qtscript5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/kde/workspace/kwin
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kwin.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kwin.git

Package: kwin-dev
Section: libdevel
Architecture: any
Depends: kwin-common (= ${binary:Version}),
         libegl1-mesa-dev (>= 1.2~),
         libepoxy-dev (>= 1.2),
         libkf5coreaddons-dev (>= 5.8.0~),
         libkf5windowsystem-dev (>= 5.8.0~),
         libqt5x11extras5-dev (>= 5.4.0~),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: kde-workspace-dev
Description: KDE window manager - devel files
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: kwin-common
Architecture: any
Depends: kwin-data (= ${source:Version}),
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtmultimedia,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libqt5multimedia5
Suggests: kwin-addons
Breaks: kwin (<= 4:5.3.1-0ubuntu3)
Replaces: kwin (<= 4:5.3.1-0ubuntu3)
Description: KDE window manager, common files
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: kwin-x11
Architecture: any
Depends: kwin-common (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Provides: kwin
Breaks: kwin (<< 4:5.3.2+git20150715)
Replaces: kwin (<< 4:5.3.2+git20150715)
Description: KDE window manager, X11 version
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: kwin-wayland
Architecture: any
Depends: kwin-common (= ${binary:Version}),
         kwin-wayland-backend-drm (= ${binary:Version}) | kwin-wayland-backend-hwcomposer (= ${binary:Version}) | kwin-wayland-backend,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: kwin
Breaks: kwin (<< 4:5.3.2+git20150715)
Replaces: kwin (<< 4:5.3.2+git20150715)
Description: KDE window manager, wayland version
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: libkwin4-effect-builtins1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE window manager effect builtins library
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: libkwineffects6
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkwineffects5 (<< 4:5.2.0)
Replaces: libkwineffects5 (<< 4:5.2.0)
Description: KDE window manager effects library
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: libkwinglutils6
Section: libs
Architecture: amd64 arm64 i386 powerpc ppc64el
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkwinglutils5 (<< 4:5.2.0)
Replaces: libkwinglutils5 (<< 4:5.2.0)
Description: KDE window manager gl utils library
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: libkwinglesutils6
Section: libs
Architecture: armhf
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkwinglesutils5 (<< 4:5.2.0)
Replaces: libkwinglesutils5 (<< 4:5.2.0)
Description: KDE window manager gl utils library
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: libkwinxrenderutils6
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkwinxrenderutils5 (<< 4:5.2.0)
Replaces: libkwinxrenderutils5 (<< 4:5.2.0)
Description: KDE window manager render utils library
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: kwin-hwcomposer-backend
Depends: kwin-wayland-backend-hwcomposer, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kwin-wayland-backend-hwcomposer
Section: libs
Architecture: amd64 armhf i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kwin-hwcomposer-backend (<< 4:5.3.90+git20150807)
Replaces: kwin-hwcomposer-backend (<< 4:5.3.90+git20150807)
Provides: kwin-wayland-backend
Description: KDE window manager hwcompositor plugin
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module.

Package: kwin-wayland-backend-drm
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: kwin-wayland-backend
Description: KDE window manager drm plugin
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module

Package: kwin-wayland-backend-fbdev
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: kwin-wayland-backend
Description: KDE window manager fbdev plugin
 KWin (pronounced as one syllable "kwin") is the window
 manager for the KDE Plasma Desktop. It gives you complete
 control over your windows, making sure they're not in the way
 but aid you in your task. It paints the window decoration,
 the bar on top of every window with (configurable) buttons
 like close, maximize and minimize. It also handles placing
 of windows and switching between them.
 .
 This package is part of the KDE base workspace module

Package: kwin-wayland-backend-x11
